
body{
  background:#003300 url('../Script/baggrund.gif');
    margin-left: 100px;
    margin-right: 100px;
}

/* Kan iframes gøres skærmstørrelses bestemt? */
iframe{
  background-color: #ffffff;
  width: 100%;
  height: 600px;;
  position:relative;
  border:none;
}
/* overskrift */
H1 {
	text-align: center;
  margin-top: -5px;
  font-family:'Comic Sans MS','sans-serif';
	font-style: italic;
	font-weight: bold;
	font-size: 80px;
	color:#aaaaaa;
  text-shadow: 3px 3px #000000;
  text-shadow: -3px 3px #000000;
  text-shadow: 3px -3px #000000;
  text-shadow: -3px -3px #000000;
	letter-spacing:4;
}

/* colofon */
H6 {
	text-align: center;
  font-family:'Comic Sans MS','sans-serif';
	font-style: italic;
	font-weight: bold;
	font-size: 20px;
	color:#aaaaaa;
	letter-spacing:4;
  text-shadow: 2px 2px #000000;
  text-shadow: -2px 2px #000000;
  text-shadow: 2px -2px #000000;
  text-shadow: -2px -2px #000000;
}

a{
  text-decoration: none;
  color:#aaaaaa;
}
  
/* menulinie */
.topnav{
  background-color: #000000;
  overflow: hidden;
  float: left;
  width: 100%;
  height: 30px;
}

/*enkelte menuer */
div.menu {
background-color: #000000;
color: #aaaaaa;
font-family:'Comic Sans MS','sans-serif';
font-style: italic;
font-weight: bold;
font-size: 17px;
padding: 4px;
border: none;
display: inline;
position: relative;
cursor: default;
}

/* mus over enkelte menuer*/
div.menu:hover{
  background-color: #00aa00;
  color: #aaaaaa;
  font-family:'Comic Sans MS','sans-serif';
  font-style: italic;
  font-weight: bold;
  font-size: 17px;
  padding: 4px;
  border: none;
  display: inline;
  position: relative;
  cursor: default;
  }

/* undermenuer */
.undernav-indhold{
position: absolute;
width: 120px;
display: none;
z-index: 1;
}

/* undermenuers indhold*/
.undernav-indhold a {
background-color: #000000;
color: #aaaaaa;
font-family:'Comic Sans MS','sans-serif';
font-style: italic;
font-weight: bold;
font-size: 17px;
padding: 4px;
min-width: 120px;
text-decoration: none;
display:block ;
z-index: 1;
}

/* mus over undermenuers indhold*/
.undernav-indhold a:hover {
  background-color: #00aa00;
  color: #aaaaaa;
  font-family:'Comic Sans MS','sans-serif';
  font-style: italic;
  font-weight: bold;
  font-size: 17px;
  padding: 4px;
  min-width: 120px;
  text-decoration: none;
  display:block ;
  z-index: 1;
  }

